cmake_minimum_required(VERSION 3.0)
include_directories("D:\\PortableApps\\MSYS2\\mingw64\\include\\c++\\9.1.0\\x86_64-w64-mingw32")
add_executable(Easy1 Easy1.cpp) 
add_executable(Easy2 Easy2.cpp) 
add_executable(Extra Extra.cpp) 
add_executable(Hard1 Hard1.cpp) 
add_executable(Hard2 Hard2.cpp) 
add_executable(Lunatic1 Lunatic1.cpp) 
add_executable(Lunatic2 Lunatic2.cpp) 
add_executable(Normal1 Normal1.cpp) 
add_executable(Normal2 Normal2.cpp) 
